Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000144Gnome Inform application[IDEs] User Interfacepublic2010-06-29 21:292010-07-06 03:19
Reporterpchimento 
Assigned Topchimento 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionAny
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000144: Main window can't be resized smaller than a certain size
DescriptionThe main Inform 7 story window can't be resized smaller than a certain size, typically about 1000x650. The exact size depends on the desktop font.
Minimal Source Text To Reproduce
n.a.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000192)
pchimento (developer)
2010-06-30 12:07

The minimum size is now 200x100 which should be small enough for any application.

- Issue History
Date Modified Username Field Change
2010-06-29 21:29 pchimento New Issue
2010-06-29 21:29 pchimento Status new => assigned
2010-06-29 21:29 pchimento Assigned To => pchimento
2010-06-30 12:07 pchimento Note Added: 0000192
2010-06-30 12:07 pchimento Status assigned => resolved
2010-06-30 12:07 pchimento Resolution open => fixed
2010-06-30 22:51 pchimento Fixed in Version => 6E72
2010-07-01 23:57 jmcgrew Product Version => 6E59
2010-07-01 23:57 jmcgrew Fixed in Version => 6E72
2010-07-06 03:19 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker